<div class="row">

    <div class="col-12 mb-4">
        <div class="card shadow">
            <div class="card-body">
                {form form}
                    <div n:foreach="$form->errors as $error" class="alert alert-danger">{$error}</div>

                    {* TAB-TABS*}
                    <div class="row">
                        <div class="col-12">
                            <ul class="nav nav-tabs" id="tournament-tab" role="tablist">
                                <li class="nav-item">
                                    <a class="nav-link active" id="general-tab" data-toggle="tab" href="#general" role="tab" aria-controls="general" aria-selected="false">
                                        <i class="fas fa-fw fa-cogs"></i> <span class="d-none d-lg-inline-block">{_'edit.tab.general'}</span>
                                    </a>
                                </li>

                                {$sponsor|renderSeoTab}
                            </ul>
                        </div>
                    </div>

                    {* TAB-CONTENT*}
                    <div class="tab-content pt-3" id="tournament-tab-content">

                        {* general *}
                        <div class="tab-pane fade active show" id="general" role="tabpanel" aria-labelledby="general-tab">
                            <div class="row">

                                <div class="col-12 col-sm-4">
                                    {label name /}
                                    <div class="form-group input-group border-right-0">
                                        {input name class => 'form-control'}
                                        <div class="input-group-append" n:ifset="$form['changeWebalize']">
                                            <div class="input-group-text custom-control custom-switch bg-white border-left-0">
                                                {input changeWebalize: class => "custom-control-input"}
                                                {label changeWebalize: class => "custom-control-label ml-2" /}
                                            </div>
                                        </div>
                                    </div>
                                </div>

                                <div class="col-12 col-sm-4">
                                    {label sponsorTypeId /}
                                    <div class="form-group">
                                        {input sponsorTypeId class => 'form-control'}
                                    </div>
                                </div>

                                <div class="col-12 col-sm-4">
                                    {label website /}
                                    <div class="form-group">
                                        {input website class => 'form-control'}
                                    </div>
                                </div>

                            </div>

                            {$form['imagePreview']|formImageWithRfm:$sponsor->getImagePreview()}

                            <div class="row">
                                <div class="col-12">
                                    <div class="form-group custom-control custom-switch">
                                        {input isDetail: class => "custom-control-input"}
                                        {label isDetail: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 form-group">
                                    {label description /}
                                    {input description class => 'form-control',  data-tinymce => 'default'}
                                </div>
                            </div>

                            <div class="row" id="form-content">
                                <div class="col-12 form-group">
                                    {label content /}
                                    {input content class => 'form-control',  data-tinymce => 'default'}
                                </div>
                            </div>

                            <div class="row">
                                <div class="col-12 mb-lg-3">
                                    <div class="form-group custom-control custom-switch d-lg-inline mr-lg-4">
                                        {input isActive: class => "custom-control-input"}
                                        {label isActive: class => "custom-control-label" /}
                                    </div>

                                    <div class="form-group custom-control custom-switch d-lg-inline">
                                        {input isHp: class => "custom-control-input"}
                                    {label isHp: class => "custom-control-label" /}
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>

                    {input send class => 'btn btn-primary w-100 w-lg-auto mb-2'}
                    {input sendBack class => 'btn btn-outline-primary w-100 w-lg-auto mb-2'}
                    {input back class => 'btn btn-light w-100 w-lg-auto mb-2'}
                {/form}
            </div>
        </div>
    </div>

</div>